[Body]
BK_POSITION=left top
BK_REPEAT=repeat
TXT_FONT=Arial,Tahoma,Verdana
TXT_SIZE=11

[Panel]
PNL_BORDER=standard
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
BACKCOLOR=White
COLS=1
ENDROW=1
HEIGHT=20
ROWS=1
WIDTH=0

[Sect02]
COLS=1
ENDTBL=1
PANEL=1
ROWS=1
WIDTH=0

[Title]
TTL_BKCOLOR=#0000BC
TTL_COLOR=White
TTL_NOSHOW=0
TTL_SIZE=20
